scrape_configs:
  - job_name: prometheus
    kubernetes_sd_configs:
      - role: endpoints
        selectors:
        - role: "node"
          label: "foo=bar"
          field: "metadata.status=Running"
        - role: "service"
          label: "foo=bar"
          field: "metadata.status=Running"
        - role: "endpoints"
          label: "foo=bar"
          field: "metadata.status=Running"
